#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: murmur-hash
version: 0.1.0.8
id: murmur-hash-0.1.0.8-56fec6df901b820552bdd9ee4ca7f161
key: murmu_66TpCVMAV8s5jvgr8pSCAX
license: BSD3
maintainer: Thomas Schilling <nominolo@googlemail.com>
stability: provisional
homepage: http://github.com/nominolo/murmur-hash
synopsis: MurmurHash2 implementation for Haskell.
description:
    Implements MurmurHash2, a good, fast, general-purpose,
    non-cryptographic hashing function.  See
    <http://murmurhash.googlepages.com/> for details.
    .
    This implementation is pure Haskell, so it might be a bit slower
    than a C FFI binding.
category: Data, Digest
author: Thomas Schilling
exposed: True
exposed-modules:
    Data.Digest.Murmur32 Data.Digest.Murmur64
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/murmur-hash-0.1.0.8
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/murmur-hash-0.1.0.8
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/murmur-hash-0.1.0.8
hs-libraries: HSmurmur-hash-0.1.0.8-66TpCVMAV8s5jvgr8pSCAX
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/murmur-hash-0.1.0.8/html/murmur-hash.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/murmur-hash-0.1.0.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
